.contentLeft {
    width: 690px !important;
    padding-left: 20px !important;
}
.scrumbs {
    padding-top: 24px;
    margin-right: 14px;
    border-bottom: 1px solid #cdcccc;
}
.freepageContent {
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    padding-right: 10px;
    padding-top: 20px;
    line-height: 22px;
}
.freepageContent>* {
    color: #555555;
}